<html>
<script src="https://fast.wistia.com/embed/medias/tm6ailu3xh.jsonp" async></script>

<script src="https://fast.wistia.com/assets/external/E-v1.js" async>

</script>

<script>
    
    window._wq = window._wq || [];
    _wq.push({ id: 'tm6ailu3xh', onReady: function(video) {
        console.log("I got a handle to the video!", video);
        //window.webkit.messageHandlers.videoTime.postMessage("eventTime");
        
        video.bind("play", function() {
          console.log("The video was just played!");
       //window.webkit.messageHandlers.videoTime.postMessage("eventTimePlay");
        });
        video.bind("pause", function() {
          console.log("The video was just played!");
         //window.webkit.messageHandlers.videoTime.postMessage("eventTimePause");
        });
        
        video.bind("secondchange", function(s) {
          if (s === 5) {
              //video.pause();
            //do something at exactly 30 seconds
            console.log("The video was just played!");
            
          }
          window.webkit.messageHandlers.videoTime.postMessage(s);
        });
    }});
    
    function playVideo() {
        Wistia.api("tm6ailu3xh").play();
    }
    function pauseVideo() {
        Wistia.api("tm6ailu3xh").pause();
    }
    function videoSeek(duration) {
        Wistia.api("tm6ailu3xh").time(parseInt(duration));
    }
    function seek(duration) {
        Wistia.api("tm6ailu3xh").time(parseInt(duration));
    }
</script>

<div class="wistia_responsive_padding" style="padding:56.25% 0 0 0;position:relative;">

    <div class="wistia_responsive_wrapper" style="height:100%;left:0;position:absolute;top:0;width:100%;">
    
    <span class="wistia_embed wistia_async_tm6ailu3xh popover=false popoverAnimateThumbnail=false videoFoam=true" style="display:inline-block;height:100%;position:relative;width:100%">&nbsp;</span>
    </div>
</div>
</html>
